DocumentID: 581fb6238d8f90b25c21dd5b0370987e
TakenAt: 2015-02-11T01:48:26Z
TakenSrc: meta
UID: pqbcevodf8dxg600
Type: image
Title: Street Sign / 2015
Year: 2015
Month: 2
Day: 11
ISO: 100
Exposure: 1/640
FNumber: 5.6
FocalLength: 105
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: blue, demo, sign, street
CreatedAt: 2020-06-03T09:11:48Z
UpdatedAt: 2021-02-21T21:37:14.373807518Z
